<problem
    test-count       = "11"
    input-mask       = "in%d.txt"
    output-mask      = "out%d.txt"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "@TOKEN"
/>
